Subject: bug#25408: Remove Decorations Around Emacs Frame (Windows OS)

From: martin rudalics <[email-masked]>
Date: Sun, 07 May 2017 20:07:46 +0200

> Please test vertical cursor motion in frames with this parameter set,
 > including when visual-line-mode is turned on.  There might be dragons.

I've seen nothing special here.  But if you can think of a specific
location where they might hide please tell me.

Also, IIUC Clément has no intention to make such buffers scrollable,
editable or focusable.  So if necessary we can also forbid such actions.

Thanks, martin